Warnings on running phpcs -i for SublimeLinter

Warning: include_once(PHP/CodeSniffer/CLI.php): failed to open stream: No such file or directory in /usr/bin/phpcs on line 31

Warning: include_once(): Failed opening ‘PHP/CodeSniffer/CLI.php’ for inclusion (include_path=’.:’) in /usr/bin/phpcs on line 31 Continue reading “Warnings on running phpcs -i for SublimeLinter”

gcc-4.8: error: unrecognized command line option ‘-fnested-functions’

Tried to install phplinter by running the command brew install homebrew/php/phplint for sublime text and this error came up:
gcc-4.8: error: unrecognized command line option ‘-fnested-functionsContinue reading “gcc-4.8: error: unrecognized command line option ‘-fnested-functions’”

after installing sass beautify I get this error…

Trying to install sass beautify on Sublime Text and get this error?

/System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/lib/ruby/2.0.0/rubygems/dependency.rb:296:in ‘to_specs’: Could not find ‘sass’ (>= 0) among 12 total gem(s) (Gem::LoadError)

Come on!! Are you serious?? Just type:
sudo gem install sass